Bug 1289627 - [GSS](6.4.z) Upgrade Apache Santuario from 1.5.7 to 1.5.8
[GSS](6.4.z) Upgrade Apache Santuario from 1.5.7 to 1.5.8
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Petr Sakař
Petr Kremensky
:
Depends On:
Blocks: 1235746 1275205
  Show dependency treegraph
 
Reported: 2015-12-08 10:41 EST by Brad Maxwell
Modified: 2017-01-17 06:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:45:52 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2015-12-08 10:41:26 EST

    
Comment 4 Vladimir Dosoudil 2015-12-11 02:59:08 EST
Squashed into the PR for the upgrade of Apache CXF, see
PR: https://github.com/jbossas/jboss-eap/pull/2648
Comment 5 Jiří Bílek 2016-01-20 04:38:22 EST
Apache Santuario 1.5.8 is in EAP 6.4.6.CP.CR2. Verified
Comment 6 Petr Penicka 2017-01-17 06:45:52 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 7 Petr Penicka 2017-01-17 06:47:32 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.